Subject: Re: [Taps] Conflict with next meeting - Jan 26

From: "Philipp S. Tiesel" <[email-masked]>
Date: Mon, 17 Jan 2022 09:57:24 +0100

Hi,

same here – I could make teh 26th, but would prefer to move to Feb. 2nd.

AVE!
   Philipp 

> On 17. Jan 2022, at 01:00, Anna Brunström <[email-masked]> wrote:
> 
> I plan to attend, but moving the meeting to Feb 2 would be better also for me.
>  
> Anna
>  
> From: Taps <[email-masked] <mailto:[email-masked]>> On Behalf Of Aaron Falk
> Sent: den 15 januari 2022 22:26
> To: Mirja Kuehlewind <mirja.kuehlewind=[email-masked] <mailto:mirja.kuehlewind=[email-masked]>>
> Cc: [email-masked] <mailto:[email-masked]>
> Subject: Re: [Taps] Conflict with next meeting - Jan 26
>  
> Can folks who are planning to attend the TAPS interim on Jan 26 at 11am EST reply to this message?  Let’s see if we still have a critical mass.
>  
> —aaron
>  
> On Fri, Jan 14, 2022 at 5:26 AM Mirja Kuehlewind <mirja.kuehlewind=[email-masked] <mailto:[email-masked]>> wrote:
> Hi all,
> 
> I just notice that I have a conflict with the next meeting. In the first half we now scheduled an IESG/IAB workshop, which will also impact Tommy and Colin. And the second half collides with the joint ADD/DPRIVE/DNSOP interim meeting, which I guess also impacts Tommy and maybe others.
> 
> You definitely don't have to move the meeting because of me but maybe it would be good to check again who would be actually able to join.
> 
> Mirja
> 
> 
> 
> _______________________________________________
> Taps mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/taps <https://www.ietf.org/mailman/listinfo/taps>
> När du skickar e-post till Karlstads universitet behandlar vi dina personuppgifter <https://www.kau.se/gdpr>.
> When you send an e-mail to Karlstad University, we will process your personal data <https://www.kau.se/en/gdpr>.
> 
> _______________________________________________
> Taps mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/taps <https://www.ietf.org/mailman/listinfo/taps>

AVE!
   Philipp S. Tiesel

--  
Philipp S. Tiesel
https://philipp.tiesel.net/